<?php

/**
 * Phire System Edit Character Sets
 *
 * @category   Phire
 * @author     Nick Sagona, III <nick@moc10media.com>
 * @copyright  Copyright (c) 2009-2011 Moc 10 Media, LLC. (http://www.moc10media.com)
 * @license    http://www.phirecms.org/LICENSE.TXT     New BSD License
 * @version    1.1.2
 */

require_once '../bootstrap.php';
require_once '../core/process/session.check.php';
require_once '../core/process/session.admin.check.php';

include_once '../core/process/init.php';
include_once '../core/includes/header.php';

?>
        <h2 class="blueHeader"><?php $lang->_e('System'); ?> &gt; <?php $lang->_e('Configuration'); ?> &gt; <?php $lang->_e('Edit Character Sets'); ?></h2>
<?php

$actionObj = $lang->__('Character Sets');
include_once '../core/includes/action.php';
include_once '../core/process/get.charsets.php';
include_once '../core/includes/footer.php';

?>