<?php

/**
 * Phire Check Domain
 *
 * @category   Phire
 * @author     Nick Sagona, III <nick@moc10media.com>
 * @copyright  Copyright (c) 2009-2011 Moc 10 Media, LLC. (http://www.moc10media.com)
 * @license    http://www.phirecms.org/LICENSE.TXT     New BSD License
 * @version    1.1.2
 */

require_once '../../bootstrap.php';

// Check for duplicate domain in the system.
if (isset($_GET['domain'])) {

    if (isset($_GET['current'])) {

        $site = new Phire_Table_Sites();
        $site->findBy('site_domain', $_GET['domain']);
        if (isset($site->site_id) && ($site->site_domain != $_GET['current'])) {
            print("<em class=\"error\" style=\"margin: 0; padding: 5px 0;\">" . $lang->__('That domain already exists in the system. Please try another domain.') . "</em>");
        } else {
            print('');
        }

    } else {

        $site = new Phire_Table_Sites();
        $site->findBy('site_domain', $_GET['domain']);
        if (isset($site->site_id)) {
            print("<em class=\"error\" style=\"margin: 0; padding: 5px 0;\">" . $lang->__('That domain already exists in the system. Please try another domain.') . "</em>");
        } else {
            print('');
        }
    }

}

?>
