--
-- Table structure for table `[{db_prefix}]sites`
--

CREATE TABLE IF NOT EXISTS `[{db_prefix}]sites` (
  `site_id` int(8) NOT NULL auto_increment,
  `site_domain` varchar(100) NOT NULL,
  `site_docroot` varchar(250) NOT NULL,
  `site_email` varchar(100) NOT NULL,
  `default_type_id` int(8) NOT NULL,
  `default_charset` int(8) NOT NULL,
  `default_title` varchar(100) NOT NULL,
  `default_author` varchar(100) NOT NULL,
  `default_keywords` text NOT NULL,
  `default_desc` text NOT NULL,
  `default_robots` int(8) NOT NULL,
  `default_template_id` int(8) NOT NULL,
  `default_404` text NOT NULL,
  `default_date_format` varchar(25) NOT NULL,
  `default_time_format` varchar(25) NOT NULL,
  `title_separator` varchar(50) NOT NULL,
  `large_action` varchar(10) NOT NULL,
  `large_size` int(8) NOT NULL,
  `medium_action` varchar(10) NOT NULL,
  `medium_size` int(8) NOT NULL,
  `small_action` varchar(10) NOT NULL,
  `small_size` int(8) NOT NULL,
  `allowed_image_formats` varchar(25) NOT NULL,
  `image_max_size` varchar(25) NOT NULL,
  `allowed_file_formats` varchar(250) NOT NULL,
  `file_max_size` varchar(25) NOT NULL,
  `allowed_content_types` varchar(250) NOT NULL,
  `comment_allow` varchar(5) NOT NULL,
  `anon_comments` varchar(5) NOT NULL,
  `comment_approval` varchar(5) NOT NULL,
  `input_captcha` varchar(5) NOT NULL,
  `member_allow` varchar(5) NOT NULL,
  `member_enable_login` varchar(5) NOT NULL,
  `member_enable_registration` varchar(5) NOT NULL,
  `member_registration` varchar(100) NOT NULL,
  `member_verification` varchar(5) NOT NULL,
  `member_approval` varchar(5) NOT NULL,
  `member_ssl_connection` varchar(5) NOT NULL,
  `member_password_encoding` varchar(5) NOT NULL,
  `member_redirects` text NOT NULL,
  `spam_rules` text NOT NULL,
  `feed_type` varchar(5) NOT NULL,
  `feed_limit` int(8) NOT NULL,
  `page_caching` varchar(5) NOT NULL,
  `open_authoring` varchar(5) NOT NULL,
  `site_pagination_limit` int(8) NOT NULL,
  `site_pagination_range` int(8) NOT NULL,
  `use_ssl_connection` varchar(5) NOT NULL,
  `site_live` varchar(5) NOT NULL,
  PRIMARY KEY  (`site_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2001 ;
